package com.example.quiz.data.model.dtos.paris;

public class SoldeResponse {
    private int montantParis;
    private int nombrePaiements;
    private int montantPaiements;
    private int nombreAnnulations;
    private int montantAnnulations;

    // Getters et setters

    public int getMontantParis() {
        return montantParis;
    }

    public void setMontantParis(int montantParis) {
        this.montantParis = montantParis;
    }

    public int getNombrePaiements() {
        return nombrePaiements;
    }

    public void setNombrePaiements(int nombrePaiements) {
        this.nombrePaiements = nombrePaiements;
    }

    public int getMontantPaiements() {
        return montantPaiements;
    }

    public void setMontantPaiements(int montantPaiements) {
        this.montantPaiements = montantPaiements;
    }

    public int getNombreAnnulations() {
        return nombreAnnulations;
    }

    public void setNombreAnnulations(int nombreAnnulations) {
        this.nombreAnnulations = nombreAnnulations;
    }

    public int getMontantAnnulations() {
        return montantAnnulations;
    }

    public void setMontantAnnulations(int montantAnnulations) {
        this.montantAnnulations = montantAnnulations;
    }
}
